[submodule "filval"]
	path = filval
	url = https://git.fangmeier.tech/caleb/filval.git
[submodule "looper/filval"]
	path = looper/filval
	url = gogs@git.fangmeier.tech:caleb/filval.git
[submodule "plotting/filval-python"]
	path = plotting/filval-python
	url = gogs@git.fangmeier.tech:caleb/filval-python.git
